<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    {% load static %}
    <link rel="stylesheet" href="{% static 'bootstrap-3.3.7-dist/css/bootstrap.min.css' %}">
    <script src="{% static 'bootstrap-3.3.7-dist/js/bootstrap.min.js' %}"></script>
</head>
<body>
   <h1 class="text-center">注册</h1>
   <div class="container">
        <div class="row">
            <div class="col-md-8 col-md-offset-2">
                <form action="" method="post" enctype="multipart/form-data">
                    <p>username:<input type="text" name="username" class="form-control"></input></p>
                    <p>file:<input type="file" name="file" class="form-control"></input></p>

                    <input type="submit" class="btn btn-danger"></input>
                </form>
            </div>
        </div>
   </div>
</body>
</html>